API · EN
API · EN

Start

IntroductionQuickstartAuthenticationCore concepts

Guides

Uploading callsGetting resultsWebhooksPagination and search

Details

ErrorsRate limits and billing
API reference
List analysis templatesGETCreate an analysis templatePOSTGet an analysis templateGETUpdate an analysis templatePUTDelete an analysis templateDELETEActivate an analysis templatePOSTDeactivate an analysis templatePOST
aftertalk.coPricingContactPolski
API referenceAnalysis templates

Delete an analysis template

DELETE/v1/projects/{projectId}/analysis-templates/{id}

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid
id*string
Formatuuid

Response Body

*/*

curl -X DELETE "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/analysis-templates/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty

Update an analysis templatePUT

Previous Page

Activate an analysis templatePOST

Next Page